<!DOCTYPE html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org">
<head>
    <th:block th:include="include :: header('用户列表')" />
    <th:block th:include="include :: bootstrap-fileinput-css" />
</head>
<label class="col-sm-2 control-label">附件</label>
<div class="col-sm-10">
    <input class="file" type="file" multiple data-min-file-count="1" data-theme="fas">
</div>
<th:block th:include="include :: footer" />
<th:block th:include="include :: bootstrap-fileinput-js" />
<script>


    /**手风琴右侧上下箭头样式变换控制**/
    function openOrClose(dom) {
        let name = $(dom).attr("href").substr(1);
        if($("span[name="+name+"]").hasClass("on")){
            $("span[name="+name+"]").removeClass("on");
        }else{
            $("span[name="+name+"]").eq(0).addClass("on");
        }
    }
</script>
</html>

